Bug 157102 - Current File Name and Cluster Name are presented as they can be edited
Summary: Current File Name and Cluster Name are presented as they can be edited
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-06 20:47 UTC by Paul Kennedy
Modified: 2015-04-20 00:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 20:15:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Kennedy 2005-05-06 20:47:33 UTC
Description of problem:
At the Cluster Configuration tab, the configuration file name to the right of
"Current File Name" is presented in a white box, as if it can be edited.  At the
Cluster Management tab, the cluster name to the right of "Cluster Name" is
presented in a white box, as if it can be edited. 

Version-Release number of selected component (if applicable):
system-config-cluster 0.9.48 

How reproducible:
N/A

Steps to Reproduce: N/A
1.
2.
3.
  
Actual results:
See "Description of problem".

Expected results:
See "Description of problem".

Additional info:

Comment 1 Jim Parsons 2005-05-09 21:20:00 UTC
After consulting with the Red Hat HIG group on this issue, they have instructed
me  to make the white text box 'insensitive' so that the text being grayed out
is a clue to the user that the box is uneditable. They felt that the dynamic
nature of the text box content justified an entry field rather than a plain
lable for filepath info.

Comment 2 Corey Marthaler 2005-05-11 20:15:24 UTC
well I guess you guys all know best so...


Note You need to log in before you can comment on or make changes to this bug.